
:root{
   --maincolor: #fc7903;  
   --bluecolor: #0909af;
   --paracol:#484848;
   --whitpara:#b1b6bc;
}
a{
    display: inline-block;
    text-decoration: none !important;
}
ul{
    padding: 0;
    list-style: none;
}
/*----------------nav-----------------------*/
.my_nav li a{
  font-family: "Roboto", serif;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
   margin: 5px 15px;
}
.navbar-brand img{
    width:412px;
}
.foot_logo img{
    width:400px;
}
/*--------------banner-------------------------*/
.banner{
    position: relative;
}
.mobile{
    display: none ;
}
.ban-details{
    font-family: "Roboto", serif;
    position: absolute;
    top:30%;
    left:20%;
    bottom: auto;
    right:auto;
    width:800px;
}
.ban-details h1{
    font-size: 40px;
    font-weight: 700;
    color:#fff;
    text-transform: uppercase;
    text-align: center;
}
.ban-details h1 span{
    display: block;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 4.5px;
    line-height: 100px;
}
.ban-btn{
    text-align: center;
}
.ban-btn a{
    font-family: "Roboto", serif;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    background-color: transparent;
    color: #fff;
    letter-spacing: 2px;
    padding: 10px 30px;
    border: 1px solid #fff;
    transition:color .3s ease-in, background-color .3s ease-in;
}
.ban-details a:hover{
    background: #fff;
    color:#000;
}
.overlay{  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
 }
 /*-------------intro--------------------*/
 
 .para {
    font-family: Roboto,sans-serif;
    font-size: 16px;    
    font-weight: 500;
    color: #585656;
    text-align: justify;
}
.intro h2{
    font-family: "Roboto", serif;
    color:#111;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}

.all_btn a{
    font-family: "Roboto", serif;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    background-color: transparent;
    color: #000;
    letter-spacing: 2px;
    padding: 10px 30px;
    border: 1px solid #000;
    transition:color .3s ease-in, background-color .3s ease-in;
}
.all_btn a:hover{
    background: #000;
    color:#fff;
} 

/*------------process----------------------*/
.process{
    text-align:center;
}
.column{
    flex:0 0 20%;
    max-width: 20%;
}
.headng{
    font-family: "Roboto", serif;
    color:var(--bluecolor);
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/*--------------process-----------------------*/
.procss-det{
    font-family: "Roboto", serif; 
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 10px 15px; 
    border-radius: 8px;
    margin-bottom: 30px;
}
.icons{
    text-align: center;
}
.hd{
    font-family: "Roboto", serif;
    font-size: 18px;
    text-transform: uppercase; 
    letter-spacing: 1px;
    color:#111;
    text-align: center;
    margin: 15px 0;
}
.list li{
    font-family: "Roboto", serif;
    font-size: 14px;
    color: var(--maincolor);
    line-height: 1.5;
}
/*---------------choose-----------------*/
.parallax_img{
   background: linear-gradient(to right,  #000000C7 3%, rgba(0, 0, 0, 0.4) 97%),
   url(../images/banner/parallax.png); 
   min-height: 300px;
   background-size: cover;
   background-attachment: fixed;
   padding: 30px 0;
}
/*---------------------buckingham-------------------------------*/
.abt-btn{
    font-family: "Roboto", serif;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    background-color: transparent;
    color: #000;
    letter-spacing: 2px;
    padding: 10px 30px;
    border: 1px solid #000;
    transition:color .3s ease-in, background-color .3s ease-in;
}
.abt-btn:hover{
    background: #000;
    color:#fff;
}  
/*---------------course--------------------------*/
.course-det{
    border: 1px solid #ccc;
    padding: 10px 15px;
}

/*----------------contact ------------------------*/
.contact{
    background:#ccc;
    padding: 30px 0;
}
.whitehd{
    font-family:"Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 4.5px;
    color: var(--bluecolor);
    text-transform:uppercase;
    text-align: center; 
}
.con_details{
    text-align: center;
}
.con_line{
    font-family:"Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #111;
}
.adress{
    font-family: "Roboto", sans-serif;
    text-align: center;
    border-top: 1px dotted #111;
    padding-top: 30px;
}
.adress i, .con_line i{
    color:var(--maincolor);
}
/*/////////////services////////////////////*/
.choose{
    background-color: #fff;
    padding: 46px 53px 50px 53px;
    text-align: center;
    -webkit-box-shadow: 0 30px 50px rgba(0,0,0,.2);
    box-shadow: 0 30px 50px rgba(0,0,0,.2);
    margin-bottom: 10px;
}
.choose img{
    width: 50px;
}
.choose p{
    font-family:"Roboto",sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #111;
    text-align: center;
    margin: 10px 0;
    text-transform: capitalize;
}
/*////////////contact//////////////////////*/
.contact_form{
    background: #ddd;
    padding: 30px;
  }
  #contactForm .form-group  {
    margin: 30px 0;
  }
  .info_item h6{
    font-family:  "Roboto", sans-serif;
    color:black; 
    font-size: 18px; 
    font-weight: 600;
  }
  .info_item h6 a{
    font-family:  "Roboto", sans-serif;
    color:black; 
    font-size: 18px; 
    font-weight: 600;
  }
  .info_item p {
    font-size: 16px;
    font-weight: 600;
    color: #666;
    line-height: 24px;
    
  }
  .green-btn{
    color: #fff;
    background: var(--bluecolor);
    padding: 10px 15px;
    border-radius: 20px;
    border: none;
  }
  /*///////////buck-images///////////////////*/
  .buck_images{
    margin-bottom: 30px;
  }